Search found 6 matches

by rpruitt625
Thu Jul 07, 2011 6:27 am
Forum: PHP General
Topic: date.timezone error
Replies: 4
Views: 1001

Re: date.timezone error

Thanks John, I have come to the same conclusion. When I installed this version of PHP, I did not first uninstall the previous version. I just let yum do it's thing. What has occurred is that php has retained it's previous version of php.ini somehow, although it does not exist anyplace on the server....
by rpruitt625
Thu Jul 07, 2011 3:42 am
Forum: PHP Installation
Topic: PHP Version 5.3.7RC1
Replies: 4
Views: 2214

Re: PHP Version 5.3.7RC1

Thanks Jorge, I know it. The mystery is - php is not reading this php.ini file - which is located in /etc/php.ini I do not know how this can be. For instance I have set in php.ini -- memory_limit = 64M Yet phpinfo() shows memory limit set to 128M. That's where I had it set prior to this current inst...
by rpruitt625
Wed Jul 06, 2011 8:38 pm
Forum: PHP Installation
Topic: PHP Version 5.3.7RC1
Replies: 4
Views: 2214

Re: PHP Version 5.3.7RC1

Jorge, great idea! I tried 'America/New_York'. My info.php file has not changed. In fact, I'm finding out that no changes I make on php.ini show up. # locate php.ini /etc/php.ini /etc/php.ini.rpmnew /usr/share/doc/php-common-5.3.7/php.ini-development /usr/share/doc/php-common-5.3.7/php.ini-productio...
by rpruitt625
Mon Jul 04, 2011 6:46 am
Forum: PHP General
Topic: date.timezone error
Replies: 4
Views: 1001

Re: date.timezone error

Thanks John. I'm getting the exact same results. I also get these results if I use no quotes at all.
by rpruitt625
Mon Jul 04, 2011 5:37 am
Forum: PHP General
Topic: date.timezone error
Replies: 4
Views: 1001

date.timezone error

I have installed 5.3.7RC1, but am having a date error. Please see attached screen shot. My current php.ini settings: [Date] ; Defines the default timezone used by the date functions date.timezone = "America/Chicago" ;date.default_latitude = 31.7667 ;date.default_longitude = 35.2333 ;date.sunrise_zen...
by rpruitt625
Sun Jul 03, 2011 8:43 pm
Forum: PHP Installation
Topic: PHP Version 5.3.7RC1
Replies: 4
Views: 2214

PHP Version 5.3.7RC1

I have installed 5.3.7RC1, but am having a date error. Please see attached screen shot. I have adjusted php.ini to date.timezone = 'America/Chicago', that with or with out single or double quotes - restarted httpd - even restarted the server. Nothing seems to stick, and the error remains. It is impa...